.news_container{}

.news_container .news_list_box{width:100%; /* float:right; */}
.news_container .news_column{padding-bottom:15px; padding-left:20px; font-size:24px; height:30px; line-height:30px; border-bottom:1px solid #CCC; margin-bottom:10px; position:relative;}
.news_container .news_column i{position:absolute; top:8px; left:0; width:4px; height:20px; background-color:#0d71ca;}

.news_container .news_img_pagelist{}
.news_container .news_img_pagelist ul{margin-left:-32px;}
.news_container .news_img_pagelist li{width:252px; margin-bottom:32px; margin-left:32px; float:left; overflow:hidden;}
.news_container .news_img_pagelist li a{display:block; position:relative;}
.news_container .news_img_pagelist li img{width:100%;}
.news_container .news_img_pagelist li a:hover img{transform:scale(1.025);-moz-transform:scale(1.025);-ms-transform:scale(1.025);-o-transform:scale(1.025);-webkit-transform:scale(1.025);}
.news_container .news_img_pagelist li .s_text,.news_container .news_img_pagelist li .s_text_bg{position:absolute; left:0; bottom:0; height:36px; line-height:36px;}
.news_container .news_img_pagelist li .s_text{color:#FFF; padding-left:15px;}
.news_container .news_img_pagelist li .s_text_bg{opacity:0.6; filter:alpha(opacity=60); background-color:#000; width:100%;}

.news_container .news_pagelist ul{margin-bottom:10px;}
.news_container .news_pagelist li{height:42px; line-height:42px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; background:url(../images/li_icon03.jpg) no-repeat left center; padding-left:20px; padding-right:90px; position:relative; border-bottom:1px dashed #CCC;}
.news_container .news_pagelist li a{font-size:16px;}

.news_container .news_content_box{padding:20px 50px;}
.news_container .news_content{padding:10px 0;}
.news_container .news_content .s_title{font-size:32px; line-height:1.3; text-align:center; padding-bottom:20px;}
.news_container .news_content .s_info{padding:5px 0px; border-bottom:1px solid #CCC; line-height:30px; text-align:center;}
.news_container .news_content .s_content{line-height:2; margin:10px 0; font-size:16px;}
.news_container .news_content .s_content img{max-width:100%;}
.news_container .news_content .s_content *{word-break: break-all !important}
.news_container .news_content .s_bottom_info{padding:10px; background-color:#f2f2f2;}

.news_container .news_content .s_adjacent{margin:20px 0; padding-top:10px; border-top:1px solid #CCC; margin-top:20px;}
.news_container .news_content .s_adjacent li{padding:5px 0; line-height:20px;}
.news_container .news_content .s_adjacent li a{color:#035291;}
.news_container .news_content .s_adjacent li a:hover{color:#092e4b;}

.video_container{text-align:center; width:500px; height:400px; margin:auto;}


div#share{display: inline-block; position: relative; *float: left;}
.share *{margin:0; padding:0; text-decoration:none; }
.share-icon{display: inline-block;width: 14px; height: 24px; line-height: 24px; background: url(../images/share/icon_16.jpg) no-repeat center; vertical-align: -25%; *float: left;}
.share-box{display: inline-block;*margin-top:-4px;}
.share-box .share-btnbox a{display: inline-block; width: 24px; height: 24px; line-height: 24px; overflow:hidden; text-indent:-9999px; vertical-align:middle; background:url(../images/share/share.png) no-repeat; margin-left: 7px; cursor: pointer;}
.share-box .share-btnbox a:hover{opacity: .8;}
.share-box .share-btnbox a.gwds_weixin{background-position: 0 -38px;}

.share-box .share-btnbox2 a{display: inline-block; width: 24px; height: 24px; line-height: 24px; overflow:hidden; text-indent:-9999px; vertical-align:middle; background:url(../images/share/is_24.png) no-repeat; margin-left: 7px; cursor: pointer;}
.share-box .share-btnbox2 a:hover{opacity: .8;}
.share-box .share-btnbox2 a.gwds_weixin{background-position: -4px -200px;}
.share-box .share-btnbox2 a.gwds_tsina{background-position: -4px -120px;}
.share-box .share-btnbox2 a.gwds_qzone{background-position: -4px -240px;}
.share-box .share-btnbox2 a.gwds_douban{background-position: -4px -360px;}

.share .share-more{display: inline-block; width: 23px; height: 100%; background:url(../images/share/icon_17.jpg) no-repeat left center; cursor: pointer; position:relative
    *background-position: left 8px;
}
.share-popup{ width: 212px; -webkit-box-shadow: 0 0 7px #eee; -moz-box-shadow: 0 0 7px #eee; z-index: 1000000; position: absolute;border: 1px solid #e9e9e9; right:0; text-align:left; display:none;}
.share-popup h6{ height: 34px; background-color: rgb(246, 246, 246);   font: 700 14px/32px 'microsoft yahei'; padding:0 3px}
.share-popup h6 b{position: absolute; top:5px; right:5px; width: 22px; height: 23px; background: url(../images/share/pop_c.gif) no-repeat 0 0; cursor: pointer;}
.share-popup ul{width: 100%; padding: 8px 5px; overflow: hidden;background-color: #fff;}
.share-popup li{float: left; width:50%;}
.share-popup li a{display: block; height: 20px; line-height: 20px; border: 1px solid transparent; padding: 5px 0; font-size: 14px; color: #565656; text-indent: 34px; background: url(../images/share/is_24.png) no-repeat; cursor: pointer;}
.share-popup li a:hover{background-color: #f3f3f3; border: 1px solid #eee; -webkit-border-radius: 3px; -moz-border-radius: 3px;}

.share-popup.top{ bottom: 130%;}
.share-popup.bottom{ top: 130%;}
.share-popup.left{ right:0px; }
.share-popup.right{ left: 100%; margin-left: -20px;}
.share-popup li a.s_icon_qzone{background-position: 0 -237px}
.share-popup li a.s_icon_douban{background-position: 0 -357px}


@media screen and (max-width:768px){

	.news_container .news_list_box{width:100% !important; float:none;}
	.news_container .news_column{display:none;}
	.news_container .news_img_pagelist ul{margin-left:-10px;}
	.news_container .news_img_pagelist li{width:50%; margin-left:0; margin-bottom:20px; padding-left:10px; box-sizing:border-box;}
	
	.news_container .news_content_box{padding:0;}
	.news_container .news_content .s_title{font-size:26px; padding-bottom:0;}
	
	.video_container{width:100%; height:auto;}
}

@media screen and (max-width:488px){
	.news_container .news_img_pagelist li{width:100%;}
}








